[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# RTLeventdestroy

Destroy a RTL Event

## Declaration

Source position: threadh.inc line 161

`procedure RTLeventdestroy(`
`state: PRTLEvent`
`);`

## Description

RTLeventdestroy destroys the RTL event State. After a call to RTLeventdestroy, the State RTL event may no longer be used.

## See also

RTLEventCreate |  | Create a new RTL event
RTLEventResetEvent |  | Reset an event
RTLEventSetEvent |  | Notify threads of the event.

Documentation generated on: Feb 26 2014